# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('group', '0020_groupphotoinfo_session_id'),
    ]

    operations = [
        migrations.AddField(
            model_name='photocommentinfo',
            name='to_uid',
            field=models.CharField(max_length=255, blank=True, help_text='\u88ab\u8bc4\u8bba\u7528\u6237\u552f\u4e00\u6807\u8bc6', null=True, verbose_name='to_uid', db_index=True),
        ),
    ]
